package com.mvc.entity;

public class DicChkplat {
    private Integer id;

    private String platId;

    private String platName;

    private String staticFlag;

    private Integer cellNum;

    private Integer cellFreeNum;

    private String usedFlag;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getPlatId() {
        return platId;
    }

    public void setPlatId(String platId) {
        this.platId = platId == null ? null : platId.trim();
    }

    public String getPlatName() {
        return platName;
    }

    public void setPlatName(String platName) {
        this.platName = platName == null ? null : platName.trim();
    }

    public String getStaticFlag() {
        return staticFlag;
    }

    public void setStaticFlag(String staticFlag) {
        this.staticFlag = staticFlag == null ? null : staticFlag.trim();
    }

    public Integer getCellNum() {
        return cellNum;
    }

    public void setCellNum(Integer cellNum) {
        this.cellNum = cellNum;
    }

    public Integer getCellFreeNum() {
        return cellFreeNum;
    }

    public void setCellFreeNum(Integer cellFreeNum) {
        this.cellFreeNum = cellFreeNum;
    }

    public String getUsedFlag() {
        return usedFlag;
    }

    public void setUsedFlag(String usedFlag) {
        this.usedFlag = usedFlag == null ? null : usedFlag.trim();
    }
}